header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Shining Force
  repository: kara.moe
  conditions:
    tagPresence:
    - eff6fa5e-53d6-46bb-840a-0991aab91353
    - e4052e9a-22c6-45eb-9379-6dbb4594559c
    - 7e3b68a8-42eb-4a44-bee8-3ec6a97c5e53
  actions:
    addTag:
    - tid: dcf75dd7-acdf-4de3-a10b-334493f8f6de
      type: 18
